Search the Community

Showing results for tags 'mismatch'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Found 1 result

  1. Hello all,   My coworker is running into an issue where his version of Sysmac Studio has been updated, but this is causing a version mismatch from an existing project.  He has called Omron, and they are saying that there's no way to downgrade the OS.    Project operating system version = 7.4.0 Device Operating System version =  7.3.0   So the OS on the NA5 would need to be upgraded to match the version of Sysmac.  Does anyone have any suggestions to revert the automatic upgrade that has occurred? Any help would be appreciated!